# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = cmt
pkgbase = cmt
pkgver = 1.18-1
pkgdesc = LADSPA plugins for use with software synthesis and recording packages on Linux
url = https://www.ladspa.org/cmt/overview.html
builddate = 1630868780
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 115476
arch = armv7h
license = GPL2
group = ladspa-plugins
group = pro-audio
depend = gcc-libs
makedepend = ladspa
